How did I fix «libcurl4 : Conflicts: libcurl3» for «aptitude install php7.2-curl»?

03